@charset "UTF-8";

/*

colors
Bright Blue #046380 
creme yellow #e6e2af
light yellow #efecca
bronze #a7a37e
navy blue #002f2f



    */
	
	
#totalcontainer{
	width:1050px;
	height:auto;
 	border:none;
	padding:0px;
	margin:0px;
	float:left;}
	
	

body {margin:0px;
background-color:#FFFFFF;
}

#fullcontainer{
	width:916px;
	height:auto;
 	border:none;
	padding:0px;
	margin:0px;
	float:left;}
	
	
	
#fullcontainer img{float:left;}	
	
	
	
	
	
	
	
	
	


#logos {
width:192px;
height:896px;
background-color:#FFFFFF;
float:right;
padding:0;
margin:0;
text-align:center;
border:none;
}

#logos img{
border:none;
margin:0;
padding:0;
}	
	



#logoswide {
width:1024px;

float:left;
padding:0;
margin:0;
text-align:center;
border:none;
}

#logoswide img{
border:none;
margin:0;
padding:0;
}

























#introbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #a7a37e;
	background-color: #ffffff;
	float: left;
	height: 32px;
	width: 1024px;
	border:none;
	padding:0px;
	margin:0px;
}

#introbar a{color: #046380;}


#calendarcontainer {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CCCCCC;
	height: 96px;
	width: 1024px;
	padding: 0px;
	border: none;
	margin: 0px;
}


#calendarcontainer img{
	float:left;
	padding: 0px;
	border: none;
	margin: 0px;}
	
	
#navbarfullcontainer {
float:left;
width:1024px;
height:64px;
}	
	
	
#navbarcontainer {
	background-color: #e6e2af;
	background-image:url(imagesgettherockout/animalzbar.jpg);
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	height: 49px;
	width: 532px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 15px;
	border:none;
	margin:0px;
}

#navbar {
	width: 532px;
	height:34px;
	}

#navbarlogo {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
	float: left;
	height: 62px;
	width: 211px;
	border:none;
	margin:0px;
}

#navbarlogo img{
	border:none;
	margin:0px;
	padding:0px;}

#navbarrockanimalz {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
	float: left;
	height: 62px;
	width: 281px;
	border:none;
	margin:0px;
}

#navbarrockanimalz img{
	border:none;
	margin:0px;
	padding:0px;}



	
#navbar ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
	
	
}

#navbar a{
	display: block;
	width: 75px;
	border-left:1px solid #ffffff;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
	background-color:#a7a37e;
	
}

#navbar li{
	float: left;
	width: 76px;
	
}

#navbar li ul{
	display: none;
	text-decoration:none;
	
}

#navbar li:hover ul{
	display: block;
	color:white;
	width: 76px;
	font-size:9px;
	position:absolute;
}



.clearit {clear:both}

#monthcontainer {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #e6e2af;
	width:1024px;
	height:160px;
	border:none;
	padding:0px;
	margin:0px;
}
#datesandtimes {
    font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #002f2f;
	background-color: #ffffff;
	background-repeat:no-repeat;
	float: left;
	height: auto;
	width: 620px;
	padding: 10px 10px 10px 10px;
	border:none;
}

#datesandtimes a{
color: #002f2f;
font-size: small;
text-decoration: underline;}







#datesandtimes li {
	
	list-style-type: none;
	
	
	
}


#datesandtimes li li{
	
	font-size: small;
	color: #002f2f;
	
}


.who {
	
	color: #046380;
	font-size: small;	
}

.day {
	
	color: #a7a37e;
	font-size:medium;
		
}


.time {
	
	color: #000000;
	font-size: x-small;	
}











.where {
	
font-size: x-small;
color: #002f2f;
		
}

.city {
	
	color: #333333;
	font-size: x-small;
		
}


#bandphotos{
float:left;
width:256px;
height:auto;
border:none;
padding:0px;
margin:0px;}

#bandphotos img{
border:none;
padding: 0px 0px 10px 0px;
margin:0px;}


#cubistartist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #002f2f;
	background-color: #efecca;
	float: left;
	height: 256px;
	width: 688px;
	margin:0px;
	padding:16px;
	border:none;
}


#cubistartist a{
color:#000000;
text-decoration:none;}


#cubistartist img{
float:left;
padding:0px;
margin-right:16px;
border:none;
}


#filler {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	line-height:150%;
	color: #a7a37e;
	background-color: #efecca;
	float: left;
	height: auto;
	width: 672px;
	margin:0px;
	padding:32px;
	border:none;
}

#filler h1{
font-size: large;
}





#footer {
	background-color: #ffffff;
	width: 1004px;
	padding: 10px;
	Float:left;
	text-align:center;
}


#footer a
{

padding:0px 9px 0px 9px;
width:120px;
text-decoration:none;
text-align:center;
font-size:14px;
color:#000000;
border-left:1px solid #000000;
}

#footer a:hover {color:#999999;}
li {display:inline;}




















#ads{
float:left;
width:128px;
height:640px;
border:none;
padding:0px;
margin:0px;}












